# POST /api/v1/configuration/{orgId}/update

**Update App or Organization Scan Configuration**

Creates or updates an organization scan configuration for this organization.

> 🧾 Audited
> This is recorded as `ORGANIZATION_CONFIGURATION_MODIFIED` [User Activity](https://apidocs.stackhawk.com/reference/listauditactivity#user-activity-types).

> Requires `write:scan_config` permission.

## Parameters

- `orgId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Organization.

## Request Body

### application/json

- `conf` (string) — The HawkScan YAML configuration to save for this organization.
- `configType` (string) — Whether the app is tied to a single application or shared by an organization.
- `name` (string) — The name of this saved scan configuration. The name should match the conf appId if the configuration is saved for an organization's application.

## Responses

### 200 — OK

- (no body)

### 400 — Bad Request

- (no body)

### 401 — Unauthorized

- (no body)
